Subject: Re: 25.0.50; delete-trailing-whitespace gobbles up text.

From: Kaushal Modi <[email-masked]>
Date: Tue, 27 Oct 2015 13:53:55 -0400

I have also noticed this, but I was unable to reproduce it consistently.
I saw the text gobbling happen only in sh-script-mode till now. So
whenever that happened, I would switch to fundamental-mode to prevent
that.

--
Kaushal Modi